RubyGems Navigation menu

qml 0.0.6

ruby-qml provides bindings between QML and Ruby and enables you to use Qt Quick-based GUI from Ruby.

Gemfile
          gem 'qml', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install qml
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,312

For this version 282

Show all versions (6 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.0.6 - August 19, 2014 (501 KB)
  2. 0.0.5 - July 31, 2014 (500 KB)
  3. 0.0.4 - July 24, 2014 (480 KB)
  4. 0.0.3 - July 22, 2014 (479 KB)
  5. 0.0.2 - July 21, 2014 (479 KB)
Show all versions (6 total)